*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    /*outline: 1px solid red;*/
}

body{
  padding: 0px 0px 40px 0px;
  background-image: url(asset/images/background-poly.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
  min-height: 100vh;
}


.box_container{
  max-width: 800px;
  box-shadow: -3px 5px 15px 1px rgb(90, 90, 90);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #f2f2f2;
  margin-top: 20px;
}
.box_container .box_container_header{
  background-color: white;
  width: 100%;
}
.box_container form div.box{
  width: 50%;
  display: block;
  background: #f2f2f2;
}
.box_container .box_container_header h1{
  font-size: 15px;
  padding: 20px;
}
.box_container .box_container_header figure{
  width: 100%;
  height: 100%;
}
.box_container .box_container_header figure img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.box_container .box_container_header .logo figure .logo-img{
  height: 100%;
  object-fit: contain;
}
@media (max-width:800px) {
  .box_container .box_container_header figure.cover{
    height: 200px;
    display: none;
  }
  .box_container{
    max-width: 400px;
    width: 90%;
  }
  body{
    background-size: cover;
  }
  .box_container form div.box{
    width: 100%;
  }
}


/*Style for Header*/
.header{
  margin: 0;
  width: 100vw;
  background: white;
}
.header .header-content{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding:5px 15px;
  max-width: 1200px;
  margin: auto;
}
.header .header-content .logo{
  width: 100px;
}
.header .header-content .logo img{
  width: 100%;
}
.header .header-content nav{
  width: auto;
}
.header .header-content nav a{
  text-decoration: none;
  background: white;
  border: 1px solid green;
  padding: 10px 20px;
  border-radius: 3px;
  color: green;
  transition: 0.3s;
}
.header .header-content nav a:hover{
  background: green;
  color: white;
}




.loader{
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100vh;
    width: 100vw;
    display: none;
    z-index: 2;
}
.loader.active{
    display: block;
}



html{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    height: auto;
}
#fupForm{
    border: 1px solid #f2f2f2;
    border-radius: 3px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#fupForm .box .form-group{
  margin: 20px 0px;
  position: relative;
  width: 100%;
  display: block;
  padding: 0px 10px;
}
#fupForm .box:first-child .form-group{
    margin: 35px 0px;
    position: relative;
    width: 100%;
    display: block;
    padding: 0px 10px;
}

#fupForm .box .form-group:first-child{
  margin-top: 0px;
}
#fupForm .box .form-group label{
    position: absolute;
    top: -10px;
    left: 25px;
    background: #f2f2f2;
    padding: 0px 5px;
    color: #454956;
    font-weight: bold;
}
#fupForm .form-group .form-control{
    outline: none;
    width: 100%;
    padding: 15px 10px;
    border: 1px solid #ff0066;
    background: #f2f2f2;
    border-radius: 25px;
}
#fupForm .form-group textarea.form-control{
  resize: none;
  max-width: 100%;
  border-radius: 3px;
}
#fupForm .form-group .listado{
  font-size: 13px;
  max-height: 100px;
  overflow-y: scroll;
}

#fupForm input[type=submit]{
    background: #ff0066;
    padding: 10px 30px;
    outline: none;
    border-radius: 5px;
    border: 1px solid #ff0066;
    color: white;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 50px;
}
#fupForm input[type=submit]:hover{
    border: 1px solid #ff0066;
    background-color: white;
    color: #ff0066;
}

.statusMsg{
  padding: 20px 20px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.statusMsg p.alert.alert-success{
    color: green;
    padding: 10px;
    margin: 20px 0px;
    width: 100%;
    text-align: center;
}

.statusMsg p.alert.alert-danger{
    color: red;
    padding: 10px;
    margin: 20px 0px;
    width: 100%;
    text-align: center;
}
.statusMsg .alert-button{
  padding: 10px 20px;
  border-radius: 3px;
  background-color: green;
  border: 1px solid green;
  color: white;
  text-decoration: none;
}







.loader {
    height: 100%;
    width: 100%;
    position: fixed;
    margin-top: 0px;
    top: 0px;
    z-index: 999999;
    display: none;
    z-index: 1;
}
.loader::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  /*background: #DA22FF;
  background: -webkit-linear-gradient(to right, #9733EE, #DA22FF);
  background: linear-gradient(to right, #9733EE, #DA22FF);*/
  opacity: 0.7;
  z-index: 1;
}
.loader p{
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: auto;
  height: auto;
  z-index: 2;
  margin: auto;
  color: white;
}

.progress{
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 2;
  color: white;
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.progress .progress-bar{
  position: absolute;
  left: 0;
  top: 0;
  height: 25px;
  width: 0%;
  background: green;
  border-radius: 10px;
}
.progress .progress-percent{
  z-index: 3;
  padding: 3px 0px;
}



.cssload-box-loading {
  width: 49px;
  height: 49px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.cssload-box-loading:before {
  content: '';
  width: 49px;
  height: 5px;
  background: #000000;
  opacity: 0.1;
  position: absolute;
  top: 58px;
  left: 0;
  border-radius: 50%;
  animation: shadow 0.58s linear infinite;
  -o-animation: shadow 0.58s linear infinite;
  -ms-animation: shadow 0.58s linear infinite;
  -webkit-animation: shadow 0.58s linear infinite;
  -moz-animation: shadow 0.58s linear infinite;
}
.cssload-box-loading:after {
  content: '';
  width: 49px;
  height: 49px;
  background: #fdd245;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 3px;
  animation: cssload-animate 0.58s linear infinite;
  -o-animation: cssload-animate 0.58s linear infinite;
  -ms-animation: cssload-animate 0.58s linear infinite;
  -webkit-animation: cssload-animate 0.58s linear infinite;
  -moz-animation: cssload-animate 0.58s linear infinite;
}
@keyframes cssload-animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 39px;
  }
  75% {
    transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    transform: translateY(0) rotate(90deg);
  }
}
@-o-keyframes cssload-animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -o-transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -o-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 39px;
  }
  75% {
    -o-transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -o-transform: translateY(0) rotate(90deg);
  }
}
@-ms-keyframes cssload-animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -ms-transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -ms-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 39px;
  }
  75% {
    -ms-transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -ms-transform: translateY(0) rotate(90deg);
  }
}
@-webkit-keyframes cssload-animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -webkit-transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 39px;
  }
  75% {
    -webkit-transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(90deg);
  }
}
@-moz-keyframes cssload-animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -moz-transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -moz-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 39px;
  }
  75% {
    -moz-transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -moz-transform: translateY(0) rotate(90deg);
  }
}
@keyframes shadow {
  0%,
  100% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1);
  }
}
@-o-keyframes shadow {
  0%,
  100% {
    -o-transform: scale(1, 1);
  }
  50% {
    -o-transform: scale(1.2, 1);
  }
}
@-ms-keyframes shadow {
  0%,
  100% {
    -ms-transform: scale(1, 1);
  }
  50% {
    -ms-transform: scale(1.2, 1);
  }
}
@-webkit-keyframes shadow {
  0%,
  100% {
    -webkit-transform: scale(1, 1);
  }
  50% {
    -webkit-transform: scale(1.2, 1);
  }
}
@-moz-keyframes shadow {
  0%,
  100% {
    -moz-transform: scale(1, 1);
  }
  50% {
    -moz-transform: scale(1.2, 1);
  }
}


.body-container{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.body-container .box{
  width: 50%;
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width:800px) {
  .body-container .box{
    width:100%;
  }
}
.body-container .box figure{
  width: 300px;
  height: 300px;
  background: white;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  border-radius: 5px;
  box-shadow: 3px 3px 10px #00000033;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.body-container .box figure .overlay{
  height: 0%;
  width: 0%;
  border-radius: 0 50% 50%;
  position: absolute;
  top: -50%;
  left: -50%;
  background-color: #ff00663d;
  /*background: radial-gradient(circle, rgba(115,0,0,0.3085609243697479) 0%, rgba(255,0,102,0.25253851540616246) 100%);*/


  z-index: 0;
  transition: 0.3s;
}
.body-container .box figure:hover .overlay{
  height: 140%;
  width: 140%;
}
.body-container .box figure img{
  height: 100px;
  width: auto;
  margin: auto;
  z-index: 2;
}
.body-container .box figure .title{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.body-container .box figure .title img{
  height: 50px;
  width: 50px;
  margin: 0;
}
.body-container .box figure .title p{
  margin: 0;
  padding: 0px 20px;
}

.modal-tripadvisor{
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 5;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: none;
}
.modal-tripadvisor .close{
  position: absolute;
  right: 0;
  top: 0;
}

.modal-tripadvisor .modal-content{
  width: 450px;
  max-width: 90%;
  height: auto;
  border-radius: 5px;
  background-color: white;
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
}
.modal-tripadvisor figure img{
  width: 400px;
  height: 400px;
  max-width: 100%;
  object-fit: contain;
}
.modal-tripadvisor .close{
  width: 50px;
  height: 50px;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  left: 50%;
  top: -25px;
  transform: translateX(-50%);
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
}
.modal-tripadvisor .flag{
  position: absolute;
  left: 50%;
  bottom: -35px;
  transform: translateX(-50%);
  height: 60px;
  width: 60px;
  padding: 5px;
  background-color: white;
  box-sizing: border-box;
  border-radius: 50%;
}
.modal-tripadvisor .flag img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.modal-tripadvisor .modal-content a.header-modal{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-decoration: none;
  width: 100%;
  background: #00aa6c;
  background: linear-gradient(90deg,#038656,#34e0a1);
  padding: 10px;
  color: white;
  border-radius: 10px;
}
.modal-tripadvisor .modal-content a.header-modal img{
  height: 70px;
  width: 70px;
  object-fit: cover;
  border-radius: 10px;
}
.modal-tripadvisor .modal-content a.header-modal p{
  padding: 0px 10px;
  font-weight: bold;
  font-size: 18px;
}







input[type="file"]{
  padding: 0px 0px 10px 0px;
}

input[type="button"]{
  width: 100%;
}
label{
  
}
.child-archive label{
  display:block;
  width:max-content;
  background:red;
  padding:10px 20px;
  color:white;
  border-radius:3px;
  cursor:pointer;
  display: none;
}
.child-archive p{
  height: 100%;
  background: red;
  display: flex;
  align-items: center;
  border-radius: 5px;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}
.preview{
  display: none;
  overflow-x: scroll;
  width: 100%;
}
.preview img{
  width: 100px;
  height: 70px;
  object-fit: cover;
}

.child-archive{
  position: relative;
  margin: 10px 0px;
  background: #e5e5e5;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.more-archive input{
  display: none;
}
.more-archive label{
  width: 100%;
  padding: 10px 20px;
  text-align: center;
  background: #378fe9;
  color: white;
  cursor: pointer;
}


#respuesta{
  width: 100%;
  box-sizing: border-box;
  color: white;
}
#respuesta span{
  width: 0;
  display: block;
  height: 20px;
  background: green;
}
#success{
  padding: 10px 20px;
}